@charset 'UTF-8';
/* ===============================================
   popular
=============================================== */

.rankList ol {
	list-style: none;
	overflow: hidden;
	margin: -70px 0 0;
	padding: 70px 0 0;
	letter-spacing: -1em;
	font-size: 0;
}

.rankList ol li {
	letter-spacing: normal;
	font-size: 14px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 50%;
	vertical-align: top;
}

.rankList ol li.rank01 {
	width: 100%;
	margin: 0 0 20px;
	border-radius: 6px;
}

.rankList ol dl {
	margin: 0 10px 20px;
}

.rankList ol dt {
	float: left;
	margin: 0 10px 10px 0;
	padding: 0;
}

.rankList ol dd {
	overflow: hidden;
}

.rankList ol dd.txt {
	width: 100%;
}

h3.rankTit {
	font-size: 18px;
	line-height: 18px;
	border-top: 3px solid #988972;
	border-bottom: 1px dotted #998a73;
	margin: 0 0 10px;
	padding: 15px 0 10px 40px;
}

#rank_h h3.rankTit {
	color: #45280A;
	background: url(../popular/img/mk_recomm_h.jpg) no-repeat 0 8px;
}


#rank_e {
	margin-top: -70px;
	padding-top: 80px;
}


#rank_e h3.rankTit {
	color: #004848;
	background: url(../popular/img/mk_recomm_e.jpg) no-repeat 0 8px;
}

h3.rankTit .en {
	display: block;
	font-size: 12px;
	font-weight: normal;
}

.itemImg {
	border: 1px solid #988972;
}

/*----------------------------------------------------------*/

.sec h2 {
	color: #988972;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 10px; 
}
.rankNum {
	color: #333;
    font-size: 16px;
	margin-bottom: 10px;
}
.rankNum b {
    font-family: "Times New Roman",Times,serif;
    font-size: 30px;
    text-align: center;
}
.rankList ol li.rank01 .rankNum {
	color: #CC0000;
    font-size: 26px;
	background:url(../popular/img/icon_no1.jpg) 0 13px no-repeat;
	margin-bottom: 10px;
	padding: 0 0 0 42px;

}
.rankList ol li.rank01 .rankNum b {
    font-size: 44px;
}
.sec h4 {
	color: #45280a;
	font-size: 16px;
	font-weight: normal;
	line-height: 130%;
}
.sec h4 .fMaker {
	font-size: 12px;
	color: #666;
	display: block;
	margin: 0;
	padding: 5px 0 0;
}

.rankList ol li.rank01 h4 .fMaker { margin-bottom: 10px;}

.rank_h h4 {
	color: #3E1F03;
}
.rank_e h4 {
	color: #004847;
}
.fCate {
	font-size: 12px;
	margin-right: 5px;
	padding: 2px 5px;
	background-color: #EDEBDC;
}


/**/

.recoList {
	margin-top: -60px;
	padding-top: 60px;
}

.recoList ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.recoList ul li {
	clear: left;
	margin: 0 0 10px;
	padding: 0;
	overflow: hidden;
}

.recoList ul li dt {
	float: left;
	margin-right: 20px;
}

.recoList ul li dd {
  overflow: hidden;
}



.recoList ul li dd.txt {
	overflow: hidden;
}

.recoList li h4 .fMaker { margin-bottom: 10px;}

.recoList li .fCate {
	color: #FFF;
	font-size: 13px;
	background-color: #C00;
	padding: 2px 10px;
}

/*  */
.rankList dd ul,
.recoList dd ul {
margin: 0;
padding: 0;
}
.rankList dd ul li,
.recoList dd ul li {
width: 100%;
margin: 0;
padding: 5px 0 0;
}
.rankList dd ul li::before,
.recoList dd ul li::before {
content: "◆";
color: #998972;
margin-right: 5px;
}

/* saleAfter */
#saleAfter {
padding: 20px 0 0;
}
#saleAfter dl {
background-color: #f4f2e9;
border: 1px solid #3f3832;
}
#saleAfter dt .line {
display: inline-block;
border-bottom: 1px dotted #3f3832;
color: #3f3832;
padding: 15px 20px 5px;
font-size: 16px;
}
#saleAfter dd {
padding: 10px 15px 5px;
}

